Subject: Pillow Shams
From: Kelly Hagerty <[email-masked]>
To: info <[email-masked]>
Date: Wed, 28 May 2025 20:06:51 +0000

Hello,

I purchased this quilt set from Kohl’s and the pillow shams do not match up nor do they look like the picture that was shown on the website. I purchased this set twice just to see if I could make a match. Then I realized they do not have the daisies on them
the way the website shows them. This looks very plain without the daisies and I would like to get a set that has them on it.

Please let me know how I can get better shams, so I don’t have to keep ordering the full set and checking to see if I can find a match.

I’ve attached the picture from the website and the set that I purchased, so you can see that they don’t match or look like the picture below it, along with the bag that has the bar code on it and the order number.

I got this as a birthday gift and just recently put it on my bed or else I would’ve contacted you sooner.

I’m hoping you’ll be able to help me.

Thanks!

Kelly Hagerty

Sent from my iPhone